<li class="gear-card item" data-item-id="{{id}}">
  <details data-collapsible-id='{{concat type "-card-" id}}'>
    <summary  class="card-header flexrow">
      <div class="item-image" style="background-image: url('{{img}}')"></div>
      <a class="item-name">{{name}}</a>
      <div class="item-controls">
        <button type="button" class="item-control item-show">
          <i class="far fa-comment-alt"></i>
        </button>
        <button type="button" class="item-toggle {{#unless system.favorite}}item-unequipped{{/unless}}" data-toggle="system.favorite" title="{{localize "SWADE.Favorite"}}">
          <i class="fas fa-star"></i>
        </button>
      </div>
    </summary>
  <div class="content card-content">
    {{#if (or hasSkillRoll hasDamage hasAmmoManagement hasReloadButton system.isArcaneDevice)}}
      {{>"systems/swade/templates/shared-partials/action-card.hbs" item=this}}
    {{/if}}
      <span class="description">
      {{#if system.description}}
        {{{enrich system.description}}}
      {{/if}}
      </span>
  </div>
  </details>
</li>
